html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; color:#003399; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:16px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 
body, select, input, textarea { color:#444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }
h3.productline { border-bottom:1px solid #CCC; }
html { -webkit-font-smoothing: antialiased; }


ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }
small { font-size:85%; }
strong, th { font-weight: bold; }
th { text-align:left; font-size:90%; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }

a:link { -webkit-tap-highlight-color: #FF5E99; } 


html { overflow-y: scroll; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }
.hidden { display:none; visibility:hidden; } 
.visuallyhidden { position:absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }


.redtext {
  color:#fc1544;
}

body, * {
    font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
}

.wf-loading {
  visibility:hidden;
}

.wf-inactive {
  font-family:"Helvetica";
}

a {
  text-decoration: none;
}

body {
  background-color: #f3f3f5;
  padding: 0;
  margin: 0;
  height: 100%;
}

#container {
  width: 1080px;
  margin-left:auto;
  margin-right: auto;
  background-color: white;
  height: 100%;
  position:relative;
}

.shadow {
  height: 100%;
  width: 20px;
  background: url('shadow.png');
  position: absolute;
  top: 0;
}

.shadow.left {
  background-position: 0 0;
  left: -20px;
}

.shadow.right {
  background-position: -1000px;
  right: -20px;
}

.curve-shadow-down {
  background: url('shadow-long-down.png') no-repeat center center;
  width: 100%;
  height: 40px;
  position: absolute;
}

.curve-shadow {
  background: url('shadow-long-up.png') no-repeat center center;
  width: 100%;
  height: 40px;
  position: relative;
  z-index: 2;
  margin-top: -1px;
  top:-12px;
}


#logo {
  position: relative;
  left: 60px;
  top:15px;
  height:50px;
}

#logo a {
  height: 30px;
  width: 170px;
  display: block;
  font-size:120%;
  background-color:#003399;
  color:#fff;
  text-align:center;
  font-weight:bold;
  padding-top:3px;
}

.tone { 
  color: #5a2c3c;
}

nav {
  float: right;
  position: relative;
  top: -33px;
  right: 0;
}


nav a {
  font-size: 18px;
  font-weight: bold;
  margin-right: 25px;
  position: relative;
  z-index: 2;
}

a:hover {
  text-decoration:underline;
}

.no-opacity .tone {
    zoom: 1;
  *display: inline; 
}



#header {
  height: 270px;
  background-image: url('banner.png');
  background-position: 100% 0;
  margin-top: -40px;
  padding-left: 50px;
  padding-right: 60px;
  z-index: -1;
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
}

#cluster {
  width: 425px;
  height: 225px;
  z-index: 9;
  position: relative;
}

#shade {
  background-color: white;
  opacity: 0.5;
  width: 393px;
  height: 256px;
  margin-top: 104px;
  border-radius: 0px 0px 20px 20px;
  -moz-border-radius: 0px 0px 20px 20px;
  position: absolute;
  top: 0;
  display: none;
}

#header h1 {
  font-size: 36px;
  font-style: italic;
  line-height: 100%;
  margin-left: 16px;
  margin-bottom:15px;
  padding-top: 20px;
  color: #3d202a;
}

#header h2 {
  font-size: 22px;
  font-weight: normal;
  margin-left: 16px;
  width: 400px;
  padding-top: 0px;
  padding-bottom: 10px;
}

#header a, #choose a {
  font-size: 24px;
  font-weight: bold;
  background-color: #385EDC;
  color: white;
  margin-left: 16px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  padding: 2px 14px 8px 14px;
  overflow: hidden;
  display: inline-block;
  -webkit-transition: background-color 500ms; 
  -moz-transition-property: background-color;
  -moz-transition-duration: 500ms; 
}

.no-opacity #header a {
  font-size: 22px;
}

#header a {
  position: relative;
  top: 8px;
  z-index: 200;
}


#header a:hover {
  background-color: #3E598C;
}

.reflect {
  height: 70%;
  width: 100%;
  background-color: white;
  opacity: 0.1;
  position: absolute;
  left: 0;
  top: 20px; 
}

.no-opacity .reflect {
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=15);
}

.ie7 #main {
  position:relative;
  top:-22px;
}

#about {
  padding-top: 30px;
  padding-left: 30px;
  padding-right:10px;
}

#about p, #about p a, #about li, #about li a {
  font-size:90%;
  padding-bottom:8px;
}
table.productdetail {
  margin-bottom:50px;
}
table.productdetail tr td, table.productdetail tr td a {
  font-size:90%;
}
table.productdetail td {
  padding:1px 0;
}
table.productdetail td.productendrow {
  padding-bottom:18px;
}
#about li {
  list-style-type: none;
  display: inline-block;
  width: 500px ;
}
#about ul.bullet { margin-left:10px; }
#about ul.bullet li {
  display:list-item;
  list-style-type:disc;
}

.no-opacity #about li {
    zoom: 1;
  *display: inline;
  vertical-align: top;  
}

#about li {
  margin-left: 15px;
}

#row11 .ill {
  background-image: url(data-small-3.png);  
  background-position: 0 0;
}

#row12 .ill {
  background-image: url(ill-4.png); 
    background-position: -20px -1px; 
}

#row21 .ill {
  background-image: url(ill-3.png);  
}

#row22 .ill {
  background-image: url(ill-2.png);  
}

#about li h3, #about li h4 {
  float: right;
  width: 240px;
}
#about div.et {
  clear:both;
}
#about li h3, #about div.et h3 {
  font-size: 28px;
  margin-top: -6px;
  color: #403636;
}

#about li h4, #about div.et h4 {
  font-size: 19px;
  font-weight: normal;
  padding-right: 20px;
  color: #403636;
}
#about li h4 {
  width: 220px;
}
#about div.et h3, #about div.et h4 {
  padding-left:250px;
}
#about ul {
  margin: 0;
}

#about ul {
  position: relative;
  top: 14px;
  padding-bottom: 16px;
}

.ill {
  width: 235px;
  height: 120px;
  float: left;
  text-indent: -9999px;
  background-position: -20px 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

#logos li {
  width: 20px;
}

#logos {
  display: inline-block;
  position: relative;
  top: -15px;
  left: 16px;

}

#choose a:hover {
  background-color: #f27d66;
}

/*site map*/ 


#site_map {
  background-color: #3b3333;
  color: #dedcc6;
  padding-top: 41px;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom:40px;
  margin-top:20px;
}
.ie7 #site_map {
  padding-top:20px;
  padding-left:45px;
}

#site_map a {
  color:#9e9d87;
}

#site_map a:hover {
  color: #dd4e63;
  cursor: pointer;
}

.map_column {
  float: left;
  width: 208px;
}

.map_column li {
    list-style-type: none;
    margin-top: 4px;
    font-size:16px;
}

.map_column ul {
    margin-left: 0;
    padding-left: 0;

}

#about_site {
    float:left ;
    width: 250px;
    line-height: 150%;
    border-left: 1px solid  #dedcc6;
    position: relative;
    right: 4px;
    padding-left: 80px;
    margin-top: 5px;
}

#about_site p {
      margin-top: 8px;
}

#site_map h3 {
  font-size: 24px;
  font-weight: normal;
}

.image_select {
  height: 15px;
  font-size: 30px;
  width: 375px;
  line-height: 50%;
}

.image_select a {
  margin-left: 8px;
}

.frame {
  overflow: hidden;
  width: 1081px; 
  display: block; 
  height: 500px;
  position: relative;
}

.slider {
  width: 400px;
  height: 400px;
  background-color:white;
  left: 0px;
  top: 0px;
  display: block;
  position: absolute;
}
#about .nivoSlider p {
  padding-bottom:2px;
  line-height:12px;
}

.panel {
  width: 1100px;
  float: left;
  margin-bottom: 15px;
  display: inline;
  zoom: 1;
}

.panel .head{
  background-color:#3B3333;
  height:110px;
  color:#DEDCC6;
}

.panel .head h1{
  font-size:24px;
  padding-left:150px;
  padding-top:20px;
  font-weight:normal;
  width:250px;
  
}

.panel .head h2{
  float:left;
  font-size:19px;
  font-weight:normal;
  padding-top:20px;
}

.toggle {
    position: absolute;
    margin-left: 60px;
    margin-right:60px;
    display: block;
    z-index: 97;
    top: 190px;
}

.toggle a {
  font-size: 50px;
  font-weight: bold;
  line-height: 0%;
  height: 30px;
  width: 15px;
  padding-top: 15px;
  padding-left: 18px;
  padding-right: 18px;
  padding-bottom: 5px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  color: white;
  background-image: url(/images/custora/arrowl.png);
  background-repeat: no-repeat;
  background-position: 13px 16px;
  -webkit-transition: background-color 500ms; 
  -moz-transition: background-color 500ms;
  background-color:#7A716C;

}

.toggle a:hover {
  background-color:#8B3551;  
}

.no-opacity .toggle a {
  padding-top: 20px;
  padding-bottom: 0px;
}

#toggle_right {
  margin-top: 0; 
  float: right;
  margin-left: 900px;
  display: block;
  position: absolute;
  clear: none;
  background-image: url(/images/custora/arrowr.png);
  background-position: 15px 16px;
}

#toggle_left { 
  margin-top: 0;
  float: left;
  display: block;
  position: relative;
  clear: none;
}

.toggle a:hover {
  cursor: pointer;
}

.jump {
  background-color: #eace93;
  -webkit-transform: rotate(90deg); 
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
  height: 20px;
  left: -75px;
  width: 175px;
  height: 25px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding-top: 2px;
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  text-align: center;
  margin-top: 50px;
}

.jump a {
  color: #44232e;   
}

.no-csstransforms .jump {
  position: fixed;
  left: auto;
  top: 225px;
  right: 0px;
    text-align: right;
    background-color: #eace93; 
  width: 120px;
  height: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
} 

.jump a:hover {
  cursor: pointer;
  color: #8B3551;
}

.jump {
 position: fixed;
 z-index: 89;
 background-color: #eace93;   
}

.ie7 .jump {
  padding-bottom: 14px;
}

#sheet {
  height: 100%;
  width: 100%;
  position: fixed;
  background-color: white;
  opacity: 0.7;
  z-index: 99;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}


#band {
  top: 100px;
  height: 200px;
  padding-top: 30px;
  background-color:#dedcc6;
  opacity: 1;
  z-index: 100;
  position: fixed;
  width: 100%;
  display: none;
}

#set {
  display: block;
  position: relative;
  width: 100%;
  text-align: center;
}

#set h1 {
  font-size: 60px;
  color: white;
}

#buttongroup {
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  width: 400px;
  margin-top: 20px;  
}

.ie7 .reflect {
  display: none;
}


/* 
 * print styles
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/* Grade-A Mobile Browsers */
@media screen and (max-device-width: 480px) {
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 

}

input {
  height: 35px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  width: 100%;
  font-size: 24px;
  background-color: #f3f3f5;
  text-indent: 5px;
  border: 1px solid #c9c8be;
}

select {
  height: 35px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  width: 100%;
  font-size: 24px;
  background-color: #f3f3f5;
  text-indent: 5px;
  border: 1px solid #c9c8be;
}

input:active, select:active {
  background-color: #f3f2ea;
}

input:focus, select:focus {
  background-color: #f3f2ea;
}

.alert {
  width: 500px;
  background-color: #99cc33;
  text-align: center;
  font-size: 18px;
  z-index: 99;
  top: 0;
  position: relative;
  width: 100%;
  height: 25px;
  padding: 5px 0 3px 0;
  -webkit-box-shadow: 0px 2px 5px #b4a9ad;
}

#alert_2 {
  background-color: #da3a52;
  color: white;
}

.nivoSlider, .googlemap {
	width:300px;
	height:225px;
	position:relative;
	background:inherit no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}

